@charset "UTF-8";
/* 파일박스 */
.filebox_wrap {
  text-align: center;
  border: 1px solid var(--gray300);
  border-radius: 5px;
  background-color: var(--white);
  padding: 2em 1em;
  cursor: pointer;
  overflow: hidden;
}
.filebox_wrap input[type=file] {
  width: 1px;
  height: 1px;
  border: 0;
  padding: 0;
  margin: -1px;
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
}
.filebox_wrap .drop_message {
  font-size: 2em;
  margin-bottom: 0.5em;
}
.filebox_wrap .progress {
  font-size: 1.3rem;
  height: 20px;
  margin: 2em 0;
}
.filebox_wrap .bar {
  width: 0%;
  height: 20px;
  border-radius: 5px;
  background-color: var(--percent-color);
}
.filebox_wrap .percent {
  position: absolute;
  display: inline-block;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.filebox_wrap .file-item {
  margin: 0 4px;
}
.filebox_wrap .file-item .file-item-thumb {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-top: 100%;
  margin-bottom: 5px;
}
.filebox_wrap .file-item .file-item-thumb.thumbnail {
  -webkit-box-shadow: 0 0 0 3px #4872f4 inset;
          box-shadow: 0 0 0 3px #4872f4 inset;
}
.filebox_wrap .file-item .file-item-btn button {
  width: 130px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

/* 페이징 */
.paging_wrap {
  margin-top: 3rem;
}
.paging_wrap .pg_innerwrap {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.paging_wrap .pg_innerwrap a, .paging_wrap .pg_innerwrap span {
  width: 30px;
  height: 36px;
  margin: 0 2px;
  border-bottom: 2px solid var(--white);
  background-color: var(--white);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: var(--gray-7c);
}
.paging_wrap .pg_innerwrap .pg_prev,
.paging_wrap .pg_innerwrap .pg_num,
.paging_wrap .pg_innerwrap .pg_next {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.paging_wrap .pg_innerwrap .pg_prev a,
.paging_wrap .pg_innerwrap .pg_next a {
  text-indent: -1000px;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
}
.paging_wrap .pg_innerwrap .pg_prev a.first,
.paging_wrap .pg_innerwrap .pg_next a.first {
  background-image: url("/images/management/icon/pageing_first.png");
}
.paging_wrap .pg_innerwrap .pg_prev a.prev,
.paging_wrap .pg_innerwrap .pg_next a.prev {
  background-image: url("/images/management/icon/pageing_prev.png");
}
.paging_wrap .pg_innerwrap .pg_prev a.next,
.paging_wrap .pg_innerwrap .pg_next a.next {
  background-image: url("/images/management/icon/pageing_next.png");
}
.paging_wrap .pg_innerwrap .pg_prev a.last,
.paging_wrap .pg_innerwrap .pg_next a.last {
  background-image: url("/images/management/icon/pageing_last.png");
}
.paging_wrap .pg_innerwrap .pg_prev a {
  border-right: none;
}
.paging_wrap .pg_innerwrap .pg_next a {
  border-left: none;
}
.paging_wrap .pg_innerwrap .now {
  font-weight: 500;
  color: var(--block);
  border-color: var(--block);
}

/************************************************************************************/
/************************************* Colors *************************************/
/************************************************************************************/
:root {
  --white:#fff;
  --black:#000;
  --red:#9B0000;
  --blue:#0F0078;
  --light-blue:#5163c0;
  --deep-blue:#05014a;
  --orange:#ff9644;
  /* color */
  --font-color:#010101;
  --primary: #4D1FF2;
  --primary400: #2b379e;
  --primary300: #3a49b4;
  --primary200: #7680ca;
  --primary100: #c4c7e9;
  --primary000: #e7e9f6;
  --secondary: #FB6B4D;
  --gray100: #F3F6F9;
  --gray200: #E9ECEF;
  --gray300: #CED4DA;
  --gray400: #ADB5BD;
  --gray500: #848C93;
  --brd-c1: #E9ECEF;
  --brd-c2: #CED4DA;
  --c-red: #ec0000;
  --btn-gray:#6c757d;
  --mc: #2e55e7;
}

/* font-size */
/* absolute-center */
/* transition */
/* 작성자 : 디자인글꼴 2023-09 */
/* list */
.default-wrap .num-write {
  text-align: right;
}
.default-wrap table {
  border-top: 2px solid var(--black);
}
.default-wrap table thead {
  display: none;
}
.default-wrap table tr.notice {
  background-color: var(--gray-f8);
}
.default-wrap table tr.notice .no {
  color: var(--main-color);
  font-weight: 500;
}
.default-wrap table th {
  font-weight: 500;
}
.default-wrap table th.no {
  font-weight: 400;
}
.default-wrap table th, .default-wrap table td {
  text-align: center;
  border-bottom: 1px solid var(--black);
  padding: 2em 0.5em;
  vertical-align: middle;
}
.default-wrap table .no {
  width: 100px;
  font-size: 1.6rem;
}
@media (max-width: 1280px) {
  .default-wrap table .no {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .default-wrap table .no {
    font-size: 1.4rem;
  }
}
.default-wrap table .date {
  width: 180px;
  font-size: 1.6rem;
}
@media (max-width: 1280px) {
  .default-wrap table .date {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .default-wrap table .date {
    font-size: 1.4rem;
  }
}
.default-wrap table .subject a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 600;
}
.default-wrap table .subject .file {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-left: 8px;
  background: url("/images/gsndnurse/sub/i_file.svg") no-repeat center/19px 17px;
}
.default-wrap table .date {
  color: var(--gray-7c);
}

@media screen and (max-width: 1024px) {
  .default-wrap table .no {
    width: 80px;
  }
  .default-wrap table .date {
    width: 130px;
  }
}
@media screen and (max-width: 768px) {
  .default-wrap table tr {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border-bottom: 1px solid var(--border-color);
  }
  .default-wrap table th {
    border-bottom: 0;
  }
  .default-wrap table .no {
    padding-left: 2px;
    padding-right: 2px;
    width: 50px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    color: var(--gray-7c);
    text-align: center;
  }
  .default-wrap table .subject {
    margin-top: -4px;
    width: calc(100% - 50px);
  }
  .default-wrap table .subject .file {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 5px;
    background: url("/images/gsndnurse/sub/i_file.svg") no-repeat center/15px 13px;
  }
  .default-wrap table .no,
  .default-wrap table .subject {
    padding-bottom: 0.5em;
  }
  .default-wrap table td {
    padding-top: 0;
    border-bottom: 0;
    color: var(--gray-7c);
  }
  .default-wrap table .writer,
  .default-wrap table .date {
    width: auto;
    padding-left: calc(50px + 0.5em);
  }
}
/* 작성자 : 디자인글꼴 2023-09 */
/* list */
.gallery-default {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.33em;
}
.gallery-default > .gallery-content {
  width: 100%;
  border: 1px solid var(--gray300);
  padding: 2.66em 2.22em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.gallery-default > .gallery-content .thumbnail-wrap {
  position: relative;
  aspect-ratio: 171/100;
  overflow: hidden;
  margin-top: 1.77em;
}
.gallery-default > .gallery-content .thumbnail-wrap img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%) scale(1);
          transform: translateX(-50%) scale(1);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.gallery-default > .gallery-content .gallery-text {
  text-align: left;
}
.gallery-default > .gallery-content .gallery-text h2 {
  font-size: 2.4rem;
}
@media (max-width: 1280px) {
  .gallery-default > .gallery-content .gallery-text h2 {
    font-size: 2rem;
  }
}
@media (max-width: 767px) {
  .gallery-default > .gallery-content .gallery-text h2 {
    font-size: 1.8rem;
  }
}
.gallery-default > .gallery-content .gallery-text h2 {
  font-weight: 500;
}
.gallery-default > .gallery-content .gallery-text .date {
  font-size: 2rem;
}
@media (max-width: 1280px) {
  .gallery-default > .gallery-content .gallery-text .date {
    font-size: 1.8rem;
  }
}
@media (max-width: 767px) {
  .gallery-default > .gallery-content .gallery-text .date {
    font-size: 1.7rem;
  }
}
.gallery-default > .gallery-content .gallery-text .date {
  color: var(--primary);
  margin-bottom: 1em;
}
.gallery-default > .gallery-content .gallery-text .ellipsis-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1.4;
  min-height: 2.8em;
}
.gallery-default > .gallery-content a {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-bottom: 0.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-top: 0;
  text-decoration: none;
}
.gallery-default > .gallery-content a:hover {
  color: var(--main-color);
  text-decoration: underline;
}
.gallery-default > .gallery-content a:hover .thumbnail-wrap img {
  -webkit-transform: translateX(-50%) scale(1.2);
          transform: translateX(-50%) scale(1.2);
}
@media screen and (max-width: 1280px) {
  .gallery-default > .gallery-content {
    padding: 2.12em 1.77em;
  }
}
@media screen and (max-width: 767px) {
  .gallery-default {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 480px) {
  .gallery-default {
    grid-template-columns: 1fr;
  }
}

/************************************************************************************/
/*************************************** Form ***************************************/
/************************************************************************************/
input[type=text],
input[type=date],
input[type=time],
input[type=number],
input[type=password],
select {
  height: 68px;
  padding: 10px 20px;
  border-color: var(--gray300);
  border-radius: 0;
}

@media (max-width: 1280px) {
  input[type=text],
  input[type=date],
  input[type=time],
  input[type=number],
  input[type=password],
  select {
    height: 54px;
  }
}
@media (max-width: 768px) {
  input[type=text],
  input[type=date],
  input[type=time],
  input[type=number],
  input[type=password],
  select {
    height: 48px;
    padding: 10px 14px;
  }
}
/************************************************************************************/
/*************************************** btn ***************************************/
/************************************************************************************/
/* btn */
.btn-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 2em;
  gap: 10px;
}
.btn-wrap.btn-left {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.btn-wrap.btn-right {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media screen and (max-width: 768px) {
  .btn-wrap {
    gap: 4px;
  }
}

.btn-com {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 184px;
  min-height: 60px;
  padding: 1em 2em;
  border-radius: 100px;
  background-color: var(--primary);
  border: 1px solid var(--primary);
  text-align: center;
  color: var(--white);
  font-size: 1.6rem;
}
@media (max-width: 1280px) {
  .btn-com {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .btn-com {
    font-size: 1.4rem;
  }
}
.btn-com.sty-blackline {
  background-color: var(--white);
  border-color: var(--font-color);
  color: var(--font-color);
}
.btn-com.sty-fill-black {
  border-color: var(--font-color);
  background-color: var(--font-color);
  color: var(--white);
}
.btn-com.sty-grayline {
  border: 1px solid var(--gray300);
  background-color: var(--white);
  color: var(--gray500);
}
@media screen and (max-width: 1280px) {
  .btn-com {
    min-width: 148px;
    min-height: 52px;
  }
}
@media screen and (max-width: 768px) {
  .btn-com {
    padding: 0.5em 1em;
    min-width: 120px;
    min-height: 48px;
  }
}
@media screen and (max-width: 480px) {
  .btn-com {
    min-width: 96px;
    min-height: 40px;
  }
}

/*------------------------- 검색 search --------------------------*/
.board-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-bottom: 2.22em;
}
.board-header .srch-wrap {
  width: 456px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.board-header .srch-wrap select {
  width: 140px;
  margin-right: 10px;
}
.board-header .srch-wrap input {
  padding: 10px 20px;
  border: 1px solid var(--gray300);
  border-radius: 0;
}
.board-header .srch-wrap input::-webkit-input-placeholder {
  color: var(--gray400);
}
.board-header .srch-wrap input::-moz-placeholder {
  color: var(--gray400);
}
.board-header .srch-wrap input:-ms-input-placeholder {
  color: var(--gray400);
}
.board-header .srch-wrap input::-ms-input-placeholder {
  color: var(--gray400);
}
.board-header .srch-wrap input::placeholder {
  color: var(--gray400);
}
.board-header .srch-wrap .input-wrap {
  position: relative;
  width: 336px;
}
.board-header .srch-wrap .input-wrap input {
  width: 100%;
}
.board-header .srch-wrap .period input {
  width: 49%;
}
.board-header .srch-wrap button {
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 100%;
  background: url("/images/board/search.svg") no-repeat center/36px 36px;
}
.board-header .total {
  margin-left: auto;
  font-size: 1.6rem;
}
@media (max-width: 1280px) {
  .board-header .total {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .board-header .total {
    font-size: 1.4rem;
  }
}
.board-header .total {
  color: var(--gray-7c);
}
.board-header .total strong {
  color: var(--black);
  font-weight: bold;
  text-decoration: underline;
}
@media (max-width: 768px) {
  .board-header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .board-header .srch-wrap {
    width: 100%;
    width: 100%;
    margin-bottom: 0.5em;
  }
  .board-header .srch-wrap select {
    width: calc(40% - 10px);
  }
  .board-header .srch-wrap .input-wrap {
    width: 60%;
  }
  .board-header .srch-wrap button {
    background-size: 24px 24px;
  }
}
@media (max-width: 480px) {
  .board-header .srch-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .board-header .srch-wrap select {
    width: 100%;
    margin-bottom: 0.5em;
    margin-right: 0;
  }
  .board-header .srch-wrap .input-wrap {
    width: 100%;
  }
}

/************************************************************************************/
/************************************ View Class ************************************/
/************************************************************************************/
.brd-view-common {
  border-top: 2px solid var(--black);
  border-bottom: 1px solid var(--gray300);
}
.brd-view-common .brd-vTop {
  padding: 2.2em 2em;
  border-bottom: 1px solid var(--gray300);
}
.brd-view-common .brd-vTop h3 {
  font-size: 2.8rem;
}
@media (max-width: 1280px) {
  .brd-view-common .brd-vTop h3 {
    font-size: 2.2rem;
  }
}
@media (max-width: 767px) {
  .brd-view-common .brd-vTop h3 {
    font-size: 2rem;
  }
}
.brd-view-common .brd-vTop h3 {
  font-weight: 700;
  word-break: break-all;
}
.brd-view-common .brd-vTop .brd-vTop-util {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 1em;
  color: var(--gray-7c);
}
.brd-view-common .brd-vTop .brd-vTop-util > div {
  margin-right: 1em;
}
.brd-view-common .file-link-wrap {
  border-bottom: 1px solid var(--gray300);
}
.brd-view-common .file-link-wrap .view-file,
.brd-view-common .file-link-wrap .link-wrap {
  padding: 1.5em 2em 0.9em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.brd-view-common .file-link-wrap .view-file h5,
.brd-view-common .file-link-wrap .link-wrap h5 {
  font-size: 1.8rem;
}
@media (max-width: 1280px) {
  .brd-view-common .file-link-wrap .view-file h5,
  .brd-view-common .file-link-wrap .link-wrap h5 {
    font-size: 1.6rem;
  }
}
@media (max-width: 767px) {
  .brd-view-common .file-link-wrap .view-file h5,
  .brd-view-common .file-link-wrap .link-wrap h5 {
    font-size: 1.5rem;
  }
}
.brd-view-common .file-link-wrap .view-file h5,
.brd-view-common .file-link-wrap .link-wrap h5 {
  font-weight: 700;
  width: 96px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-bottom: 0;
}
.brd-view-common .file-link-wrap .view-file .down-list li,
.brd-view-common .file-link-wrap .link-wrap .down-list li {
  margin-bottom: 0.6em;
}
.brd-view-common .file-link-wrap .view-file .down-list a,
.brd-view-common .file-link-wrap .link-wrap .down-list a {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  color: var(--point-color);
  font-size: 1.6rem;
}
@media (max-width: 1280px) {
  .brd-view-common .file-link-wrap .view-file .down-list a,
  .brd-view-common .file-link-wrap .link-wrap .down-list a {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .brd-view-common .file-link-wrap .view-file .down-list a,
  .brd-view-common .file-link-wrap .link-wrap .down-list a {
    font-size: 1.4rem;
  }
}
.brd-view-common .file-link-wrap .view-file .down-list .btn-down,
.brd-view-common .file-link-wrap .link-wrap .down-list .btn-down {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 2px 0.6em 1px;
  margin-right: 8px;
  border: 1px solid var(--gray-7c);
  font-size: 1.4rem;
}
@media (max-width: 1280px) {
  .brd-view-common .file-link-wrap .view-file .down-list .btn-down,
  .brd-view-common .file-link-wrap .link-wrap .down-list .btn-down {
    font-size: 1.3rem;
  }
}
@media (max-width: 767px) {
  .brd-view-common .file-link-wrap .view-file .down-list .btn-down,
  .brd-view-common .file-link-wrap .link-wrap .down-list .btn-down {
    font-size: 1.2rem;
  }
}
.brd-view-common .file-link-wrap .view-file .down-list .btn-down::after,
.brd-view-common .file-link-wrap .link-wrap .down-list .btn-down::after {
  content: "";
  display: block;
  width: 15px;
  height: 13px;
  margin-left: 4px;
  background: url("/images/board/down_b.svg") no-repeat center/100% 100%;
}
.brd-view-common .file-link-wrap .view-file .down-list .file-subject,
.brd-view-common .file-link-wrap .link-wrap .down-list .file-subject {
  word-break: break-all;
}
.brd-view-common .file-link-wrap .view-file .down-list .size,
.brd-view-common .file-link-wrap .link-wrap .down-list .size {
  font-size: 1.4rem;
}
@media (max-width: 1280px) {
  .brd-view-common .file-link-wrap .view-file .down-list .size,
  .brd-view-common .file-link-wrap .link-wrap .down-list .size {
    font-size: 1.3rem;
  }
}
@media (max-width: 767px) {
  .brd-view-common .file-link-wrap .view-file .down-list .size,
  .brd-view-common .file-link-wrap .link-wrap .down-list .size {
    font-size: 1.2rem;
  }
}
.brd-view-common .file-link-wrap .link-wrap {
  padding: 1.5em 2em;
}
.brd-view-common .file-link-wrap .link-wrap .cont {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.brd-view-common .file-link-wrap .link-wrap .cont a {
  word-break: break-all;
  color: var(--point-color);
}
.brd-view-common .brd-vCon {
  padding: 2em;
}
.brd-view-common .brd-vCon img {
  height: auto !important;
}
@media (max-width: 768px) {
  .brd-view-common .brd-vTop {
    padding: 1.2em;
  }
  .brd-view-common .brd-vTop .brd-vTop-util {
    margin-top: 0.3em;
  }
  .brd-view-common .file-link-wrap .view-file {
    display: block;
    padding: 1.2em 1.2em 1em;
  }
  .brd-view-common .file-link-wrap .view-file h5 {
    margin-bottom: 0.5em;
  }
  .brd-view-common .file-link-wrap .view-file .down-list li {
    margin-bottom: 0.4em;
  }
  .brd-view-common .file-link-wrap .view-file .brd-vCon {
    padding: 1.4em 1.2em;
  }
  .brd-view-common .file-link-wrap .link-wrap {
    display: block;
    padding: 0 1.2em 1.2em;
  }
  .brd-view-common .brd-vCon {
    padding: 1.2em;
  }
}

/*------------------------- board-view --------------------------*/
/* common */
/* icon */
.icon-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.icon-head::before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media screen and (max-width: 768px) {
  .icon-head::before {
    width: 24px;
    height: 24px;
    margin-right: 2px;
  }
}
.icon-head.writer::before {
  background: url("/images/common/i_writer.svg") no-repeat center/63.3% 63.3%;
}
.icon-head.person::before {
  background: url("/images/common/i_person.svg") no-repeat center/63.3% 63.3%;
}
.icon-head.date::before {
  background: url("/images/common/i_clock.svg") no-repeat center/66.7% 66.7%;
}
.icon-head.hit::before {
  background: url("/images/common/i_eye.svg") no-repeat center/66.7% 63.3%;
}
.icon-head.pin::before {
  background: url("/images/common/i_pin.svg") no-repeat center/53.3% 66.7%;
}
.icon-head.calendar::before {
  background: url("/images/common/i_calendar.svg") no-repeat center/66.7% 63.3%;
}
.icon-head.hospital::before {
  background: url("/images/common/i_hospital.svg") no-repeat center/66.7% 56.7%;
}
.icon-head.kind::before {
  background: url("/images/common/i_kind.svg") no-repeat center/66.7% 63.3%;
}
.icon-head.check::before {
  background: url("/images/common/i_check.svg") no-repeat center/60% 53.3%;
}
.icon-head.part::before {
  background: url("/images/common/i_part.svg") no-repeat center/53.3% 53.3%;
}
.icon-head.money::before {
  background: url("/images/common/i_money.svg") no-repeat center/70% 50%;
}
.icon-head.tel::before {
  background: url("/images/common/i_tel.svg") no-repeat center/73.3% 73.3%;
}
.icon-head.email::before {
  background: url("/images/common/i_email.svg") no-repeat center/73.3% 76.7%;
}
.icon-head.fax::before {
  background: url("/images/common/i_fax.svg") no-repeat center/73.3% 76.7%;
}
.icon-head.listen::before {
  background: url("/images/common/i_listen.svg") no-repeat center/100% 100%;
}

.file-link-wrap {
  margin-top: 1em;
}
.file-link-wrap .file-wrap,
.file-link-wrap .link-wrap {
  background-color: var(--gray300);
  border-radius: 10px;
  padding: 18px 30px;
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.file-link-wrap .file-wrap .down-all,
.file-link-wrap .file-wrap h4,
.file-link-wrap .link-wrap .down-all,
.file-link-wrap .link-wrap h4 {
  width: 94px;
  margin-right: 1em;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.file-link-wrap .file-wrap .down-all span,
.file-link-wrap .file-wrap .down-all a,
.file-link-wrap .file-wrap h4 span,
.file-link-wrap .file-wrap h4 a,
.file-link-wrap .link-wrap .down-all span,
.file-link-wrap .link-wrap .down-all a,
.file-link-wrap .link-wrap h4 span,
.file-link-wrap .link-wrap h4 a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 30px;
  border: 1px solid var(--gray300);
  border-radius: 20px;
  background-color: var(--white);
  font-size: 1.4rem;
}
@media (max-width: 1280px) {
  .file-link-wrap .file-wrap .down-all span,
  .file-link-wrap .file-wrap .down-all a,
  .file-link-wrap .file-wrap h4 span,
  .file-link-wrap .file-wrap h4 a,
  .file-link-wrap .link-wrap .down-all span,
  .file-link-wrap .link-wrap .down-all a,
  .file-link-wrap .link-wrap h4 span,
  .file-link-wrap .link-wrap h4 a {
    font-size: 1.3rem;
  }
}
@media (max-width: 767px) {
  .file-link-wrap .file-wrap .down-all span,
  .file-link-wrap .file-wrap .down-all a,
  .file-link-wrap .file-wrap h4 span,
  .file-link-wrap .file-wrap h4 a,
  .file-link-wrap .link-wrap .down-all span,
  .file-link-wrap .link-wrap .down-all a,
  .file-link-wrap .link-wrap h4 span,
  .file-link-wrap .link-wrap h4 a {
    font-size: 1.2rem;
  }
}
.file-link-wrap .file-wrap .down-all span,
.file-link-wrap .file-wrap .down-all a,
.file-link-wrap .file-wrap h4 span,
.file-link-wrap .file-wrap h4 a,
.file-link-wrap .link-wrap .down-all span,
.file-link-wrap .link-wrap .down-all a,
.file-link-wrap .link-wrap h4 span,
.file-link-wrap .link-wrap h4 a {
  color: var(--gray300);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 400;
}
.file-link-wrap .file-wrap .down-all .down::before,
.file-link-wrap .file-wrap h4 .down::before,
.file-link-wrap .link-wrap .down-all .down::before,
.file-link-wrap .link-wrap h4 .down::before {
  width: 30px;
  height: 30px;
  margin-left: -6px;
  background: url("/images/common/i_down.svg") no-repeat center/55% 46.3%;
}
.file-link-wrap .file-wrap .cont,
.file-link-wrap .link-wrap .cont {
  width: 100%;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.file-link-wrap .file-wrap .cont a,
.file-link-wrap .link-wrap .cont a {
  padding: 4px 0;
  margin-right: 1.5em;
}
.file-link-wrap .file {
  color: var(--gray200);
  font-size: 1.6rem;
}
@media (max-width: 1280px) {
  .file-link-wrap .file {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .file-link-wrap .file {
    font-size: 1.4rem;
  }
}
.file-link-wrap .file::before {
  background: url("/images/common/i_file.svg") no-repeat center/63.3% 56.7%;
}
.file-link-wrap .link {
  color: var(--gray200);
  font-size: 1.6rem;
}
@media (max-width: 1280px) {
  .file-link-wrap .link {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .file-link-wrap .link {
    font-size: 1.4rem;
  }
}
.file-link-wrap .link::before {
  background: url("/images/common/i_link.svg") no-repeat center/56.7% 60%;
}
@media screen and (max-width: 768px) {
  .file-link-wrap .file-wrap,
  .file-link-wrap .link-wrap {
    display: block;
    padding: 16px 16px 12px;
  }
  .file-link-wrap .file-wrap .down-all,
  .file-link-wrap .file-wrap h4,
  .file-link-wrap .link-wrap .down-all,
  .file-link-wrap .link-wrap h4 {
    margin-right: 0;
    margin-bottom: 0.5em;
  }
  .file-link-wrap .cont a {
    padding: 0 0 0.4em;
  }
}

/* basic */
.brd-view-basic .brd-vTop .brd-vTop-util {
  margin-top: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.brd-view-basic .brd-vTop .brd-vTop-util .icon-head {
  margin-right: 2em;
  font-size: 1.6rem;
}
@media (max-width: 1280px) {
  .brd-view-basic .brd-vTop .brd-vTop-util .icon-head {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .brd-view-basic .brd-vTop .brd-vTop-util .icon-head {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 768px) {
  .brd-view-basic .brd-vTop .brd-vTop-util {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .brd-view-basic .brd-vTop .writer {
    width: 100%;
    margin-bottom: 4px;
  }
  .brd-view-basic .brd-vTop .hit {
    margin-left: auto;
  }
  .brd-view-basic .brd-vTop .date,
  .brd-view-basic .brd-vTop .hit {
    color: var(--gray300);
  }
}

/* brd-view-event */
.brd-view-type2 .brd-vPeriod {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 1em 40px;
  border-bottom: 1px solid var(--gray100);
}
.brd-view-type2 .brd-vPeriod .vPeriod {
  margin-right: 4em;
}
.brd-view-type2 .brd-vPeriod .vPeriod span {
  display: inline-block;
  margin-right: 1em;
  font-weight: 700;
}
.brd-view-type2 .brd-vPeriod .vPeriod strong {
  font-weight: 500;
}
.brd-view-type2 .brd-vPeriod .hit {
  margin-left: auto;
  font-size: 1.6rem;
}
@media (max-width: 1280px) {
  .brd-view-type2 .brd-vPeriod .hit {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .brd-view-type2 .brd-vPeriod .hit {
    font-size: 1.4rem;
  }
}
.brd-view-type2 .brd-vPeriod .hit {
  color: var(--gray300);
}
.brd-view-type2 h4.brd-h-mid {
  font-size: 2.4rem;
}
@media (max-width: 1280px) {
  .brd-view-type2 h4.brd-h-mid {
    font-size: 2rem;
  }
}
@media (max-width: 767px) {
  .brd-view-type2 h4.brd-h-mid {
    font-size: 1.8rem;
  }
}
.brd-view-type2 h4.brd-h-mid {
  font-weight: 700;
}
.brd-view-type2 .brd-vCon-event {
  padding-top: 4em;
}
.brd-view-type2 .brd-vCon-event article {
  padding: 0 40px 4em;
}
.brd-view-type2 .brd-vCon-event .article-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.brd-view-type2 .brd-vCon-event .article-flex .brd-h-mid {
  width: 176px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-bottom: 1em;
}
.brd-view-type2 .brd-vCon-event .article-box {
  padding: 2em 2em 1em;
  background-color: var(--light-blue);
  border-top: 1px solid var(--gray300);
  border-bottom: 1px solid var(--gray300);
}
@media screen and (max-width: 1024px) {
  .brd-view-type2 .brd-vPeriod {
    padding: 1em 32px;
  }
  .brd-view-type2 .brd-vPeriod .vPeriod {
    margin-right: 0;
  }
  .brd-view-type2 .brd-vPeriod .vPeriod:first-child {
    width: 100%;
    margin-bottom: 5px;
  }
  .brd-view-type2 .brd-vCon-event article {
    padding: 0 32px 4em;
  }
  .brd-view-type2 .brd-vCon-event .article-flex {
    display: block;
  }
  .brd-view-type2 .brd-vCon-event .article-box {
    padding: 2em 2em 1em;
  }
}
@media screen and (max-width: 768px) {
  .brd-view-type2 .brd-vPeriod {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 1em 16px;
  }
  .brd-view-type2 .brd-vPeriod .hit {
    margin-left: 0;
  }
  .brd-view-type2 .brd-vCon-event {
    padding-top: 2em;
  }
  .brd-view-type2 .brd-vCon-event .article-flex {
    display: block;
  }
  .brd-view-type2 .brd-vCon-event article {
    padding: 0 16px 2em;
  }
}

/************************************************************************************/
/************************************ Write Class ************************************/
/************************************************************************************/
input:-moz-read-only {
  color: var(--gray-7c);
  background-color: var(--gray-f5);
}
input:read-only {
  color: var(--gray-7c);
  background-color: var(--gray-f5);
}

.board_write .board_write_content {
  margin-bottom: 2em;
}
.board_write .board_write_content .bo-h-style {
  font-weight: 500;
  margin-bottom: 0.5em;
}
.board_write .board_write_content textarea + label {
  width: 100%;
}
.board_write .board_write_content .cke_editor_content {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .searcbox-default .searchcont_default ul .search-btn-wrap {
    width: 42px;
    height: 42px;
    margin-left: -42px;
  }
  .searcbox-default .searchcont_default ul .search-btn-wrap input[type=image] {
    height: 42px;
    padding: 10px;
  }
  /* view */
  .default-view-header {
    display: block;
  }
  .default-view-header h2 {
    margin-bottom: 1rem;
  }
  .board-btn-set {
    text-align: center;
  }
  .board-btn-set button {
    margin-right: 1rem;
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 540px) {
  .searcbox-default .searchcont_default ul .search-btn-wrap {
    margin-left: 0;
    position: absolute;
    right: 0;
  }
}
